### Method

# PapersDocument AnnotationMarkup set_label

#### Declaration [src]

    gboolean
    pps_annotation_markup_set_label (
      PpsAnnotationMarkup* markup,
      const gchar* label
    )

#### Description

No description available.

Sets property | `PapersDocument.AnnotationMarkup:label`

#### Parameters

`label`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.